a {
        color: #0000ff;
        }

a:hover {
        color: #ff0000;
        background: #ffff00;
        }
body { font-family: Arial, helvetica, sans-serif; 
	background-color: #ffffee; 
	color: #000000; font-size: 12pt;
	background-image: url(images/backgd.gif); }


h1 { color: #0000aa; font-family: Verdana, sans-serif; font-size: 20pt; font-style: italic; font-weight: bold; text-align: center }

h2 { color: #009900; font-family: Verdana, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; text-align: center}

h3 { color: #ff0000; font-family: Verdana, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; text-align: center }

h4 { color: #ED9325; font-family: Verdana, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; text-align: center}

pre { color: #FFFF00; background-color: #CC6600; font-family: Verdana; font-size: 12pt }
em   {
        color: #ff0000;
        }
i   {
        color: #000099;
        }
*.center {
        text-align: center;
        margin: 1em;
        color: #ff0000;
        }

*.note {
        color: #ff0000;
        }

*.graphic   {
    color: #993399;
        }

*.gold   {
    color: #999900;
        }

